* {
	margin: 0px; padding: 0px; outline: 0px;
}
body {
	height: 100%;
}
html {
	height: 100%;
}
body {
	color: rgb(0, 0, 0); line-height: 1.3; font-family: arial, sans-serif; font-size: 12px; min-width: 960px;
}
.cl {
	height: 10px; line-height: 0; text-indent: -4000px; clear: both; font-size: 0px; display: block;
}
#header {
	padding: 20px; width: 960px; position: relative;
}
h1#logo {
	width: 108px; line-height: 0; padding-left: 30px; font-size: 0px; float: left; display: inline;
}
h1#logo a {
	background: url("spritesheet.png") no-repeat -275px -497px; width: 106px; height: 51px; text-indent: -4000px; display: block;
}
#main {
	width: 960px; position: relative;
}

.field-content img {
	padding-left: 49px;
}
.field-content menu {
	padding-left: 49px;
}


.field-content .info .first-title {
	color: rgb(255, 255, 255); text-transform: uppercase; line-height: 37px; padding-bottom: 3px; font-family: sans-serif; font-size: 38px; font-weight: bold; vertical-align: text-bottom;
}
.field-content .info .first-title a {
	color: rgb(213, 176, 118);
}
.field-content .info {
	position:absolute; left: 65px; top: 114px;
}
.field-content .transparentbox {
	left: 65px; top: 120px; width: 350px; position: absolute;
}
.field-content .transparentbox .top {
	padding: 13px 20px; transition:0.8s; color: rgb(255, 255, 255); font-family: sans-serif; font-size: 15px; background-color: rgba(40, 112, 187, 0.8);
}
.field-content .transparentbox .top a {
	color: rgb(255, 255, 255);
}
.field-content .transparentbox .bottom {
	padding: 13px 20px; transition:0.8s; color: rgb(255, 255, 255); font-family: sans-serif; font-size: 15px; margin-top: 1px; background-color: rgba(40, 112, 187, 0.8);
}
.field-content .transparentbox .bottom a {
	color: rgb(255, 255, 255);
}
.field-content .transparentbox .bottom p {
	background: url("images/more_arrow.png") no-repeat 290px -3px rgba(0, 0, 0, 0);
}
.field-content .transparentbox .small {
	padding: 13px 20px; transition:0.8s; color: rgb(255, 255, 255); font-family: sans-serif; font-size: 15px; margin-top: 30px; background-color: rgba(40, 112, 187, 0.8);
}
.field-content .transparentbox .small a {
	color: rgb(255, 255, 255);
}
.field-content .transparentbox .small p {
	background: url("images/more_arrow.png") no-repeat 140px -3px rgba(0, 0, 0, 0);
}

.btn-class{
 display: inline-block;
 border:1px solid #bfbfbf;
 color: #FFFFFF;
 border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 font-family: Arial;
 width: 150px;
 height: auto;
 font-size: 18px;
 padding: 10px 30px;
 box-shadow: inset 0 1px 0 0 #fff,inset 0 -1px 0 0 #d9d9d9,inset 0 0 0 1px #f2f2f2,0 2px 4px 0 #f2f2f2;
 -moz-box-shadow: inset 0 1px 0 0 #fff,inset 0 -1px 0 0 #d9d9d9,inset 0 0 0 1px #f2f2f2,0 2px 4px 0 #f2f2f2;
 -webkit-box-shadow: inset 0 1px 0 0 #fff,inset 0 -1px 0 0 #d9d9d9,inset 0 0 0 1px #f2f2f2,0 2px 4px 0 #f2f2f2;
 text-shadow: 0 0 0 #fff;
 text-decoration: none;
 background-color: #D5B076;
 text-align:center;
}
.btn-class:hover, .btn-class:active{
 border:1px solid #8c8c8c;
 color: #FFFFFF;
 box-shadow: inset 0 1px 0 0 #ffffff,inset 0 -1px 0 0 #d9d9d9,inset 0 0 0 1px #f2f2f2;
 -moz-box-shadow: inset 0 1px 0 0 #ffffff,inset 0 -1px 0 0 #d9d9d9,inset 0 0 0 1px #f2f2f2;
 -webkit-box-shadow: inset 0 1px 0 0 #ffffff,inset 0 -1px 0 0 #d9d9d9,inset 0 0 0 1px #f2f2f2;
 background-color: #000000;
}




#footer {
	padding: 18px 40px 18px 45px; width: 940px;
}
#footer ul {
	list-style: none;
}
#footer ul.right li {
	float:right;
}
ul.social16 {
	list-style: none; margin: 5px -5px; padding: 0px; overflow: hidden; clear: both; float: right; display: inline; position: relative;
}
ul.social16 li {
	margin: 0px 6px 6px 0px; padding: 0px; border: currentColor; border-image: none; width: 16px; height: 16px; float: right; display: block;
}
ul.social16 li a {
	background: url("spritesheet.png") no-repeat -606px -374px; padding: 0px; width: 16px; height: 16px; display: block;
}
ul.social16 li a.twitter {
	background-position: -606px -374px;
}
ul.social16 li a.facebook {
	background-position: -626px -374px;
}
ul.social16 li a.in {
	background-position: -646px -374px;
}
ul.social16 li a.gplus {
	background-position: -666px -374px;
}
ul.social16 li a.dribble {
	background-position: -686px -374px;
}
ul.social16 li a.forrst {
	background-position: -706px -374px;
}
ul.social16 li a.flickr {
	background-position: -726px -374px;
}
ul.social16 li a.deviant {
	background-position: -746px -374px;
}
ul.social16 li a.blogger {
	background-position: -766px -374px;
}
ul.social16 li a.del {
	background-position: -786px -374px;
}
ul.social16 li a.vimeo {
	background-position: -806px -374px;
}
ul.social16 li a.utube {
	background-position: -826px -374px;
}
ul.social16 li a.rss {
	background-position: -846px -374px;
}
ul.social16 li a.pint {
	background-position: -866px -374px;
}
ul.social16 li a.skype {
	background-position: -886px -374px;
}
ul.social16 li a.yahoo {
	background-position: -906px -374px;
}
ul.social16 li a.netvibes {
	background-position: -926px -374px;
}
ul.social16 li a.xing {
	background-position: -946px -374px;
}
